@charset "utf-8";

/* ==================================================
Common CSS
================================================== */

@media(min-width:900px){

/*STYLE*/
.sp {
display:none;
}

p {
font-size:90%;
line-height:150%;
letter-spacing:0.5px;
}

img {
width:100%;
height:auto;
}

.fixed {
position:fixed;
width:100%;
height:100%;
}
    
    

/*GROBAL*/
#grobal {
display:none;
}


/*HEADER*/
#topview {
width:100%;
margin-bottom:60px;
}

header {
width:960px;
height:90px;
margin:auto;
display:flex;
justify-content:space-between;
}

header .logos {
display:flex;
align-items:center;
}

header h1 {
width:380px;
padding-bottom:7px;
display:flex;
align-items:center;
}

header .navs {
display:flex;
}

header .navs nav {
width:80px;
margin-left:10px;
cursor:pointer;
position:relative;
}

nav .nav_off {
position:absolute;
top:3px;
left:0;
z-index:1;
opacity:1;
transition:0.3s;
}

nav .nav_on {
position:absolute;
top:3px;
left:0;
z-index:1;
opacity:0;
transition:0.3s;
}

.overplate {
width:90px;
height:90px;
transition:0.3s;
transform:translate(0,-100px);
position:absolute;
top:0;
left:-5px;
}

.overplate.color_company {
background:#e50039;
}

.overplate.color_products {
background:#f5d700;
}

.overplate.color_business {
background:#55b4e6;
}

.overplate.color_contact {
background:#b487c8;
}

.overplate.color_topics {
background:#ff961e;
}

.grobal_on {
transition:0.3s;
transform:translate(0,0);
}


/*MV*/
.mv {
width:984px;
height:565px;
margin:auto;
padding:12px;
background:#fff;
box-shadow:0 0 10px #f0f0e6;
position:relative;
}

.swiper-container {
width:960px;
height:595px;
padding-bottom:30px;
}

.swiper-wrapper {
}

.swiper-slide {
}

.swiper-slide img {
width:960px;
height:541px;
}



/*TOP*/
.container {
width:960px;
margin:auto;
display:flex;
justify-content:space-between;
position:relative;
padding-bottom:250px;
}

.container .main {
width:700px;
}

.container .sidebar {
width:230px;
}

.topic_titles {
display:flex;
justify-content:space-between;
align-items:center;
padding:10px 0 15px;
}

.topic_titles .topic_title {
width:160px;
}

.topic_titles .topic_line {
width:520px;
height:5px;
background:url("../img/line_bg.png");
background-size:3px 3px;
}

.topics {
display:flex;
flex-wrap:wrap;
}

.topics .topic {
width:220px;
background:#fff;
box-shadow:0 0 10px #f0f0e6;
margin-bottom:20px;
margin-right:20px;
position:relative;
}

.topics .topic:nth-child(3n) {
margin-right:0;
}

.topics .topic:hover {
opacity:0.7;
cursor:pointer;
}

.topics .topic .thumbnail {
width:220px;
height:122px;
overflow:hidden;
position:relative;
}

.topics .topic .thumbnail img {
transform:translate(-50%,-50%);
position:relative;
left:50%;
top:50%;
}

.topics .topic .details {
padding:10px 15px;
}

.topics .topic .details .cate {
padding-bottom:3px;
}

.topics .topic .details .cate span {
font-size:60%;
}

.topics .topic .details .cate.news span {
color:#ff9696;
border:#ff9696 1px solid;
padding:3px 5px;
}

.topics .topic .details .cate.product span {
color:#464646;
background:#f5d700;
padding:3px 5px;
}

.topics .topic .details .cate.business span {
color:#fff;
background:#55b4e6;
padding:3px 5px;
}

.topics .topic .details .cate.event span {
color:#fff;
background:#ff961e;
padding:3px 5px;
}

.topics .topic .details .cate.etc span {
color:#fff;
background:#96be3c;
padding:3px 5px;
}

.topics .topic .details .item {
font-size:80%;
padding-bottom:20px;
}

.topics .topic .details .date {
font-size:70%;
color:#b4b4b4;
text-align:right;
position:absolute;
bottom:10px;
right:10px;
}

.top_btn_topic {
display:flex;
justify-content:center;
}

.top_btn_topic a {
display:block;
background:#96be3c;
text-decoration:none;
color:#fff;
padding:7px 20px;
font-size:80%;
border-radius:10vw;
font-weight:normal;
}

.top_btn_topic a:hover {
opacity:0.7;
}

i.left {
padding-right:7px;
}

i.right {
padding-left:7px;
}


/*SIDEBAR*/
.sidebar {
}

.sidebar .tw_title {
width:110px;
padding-bottom:7px;
}

.sidebar .tw_timeline {
height:900px;
border:#e1e1e1 1px solid;
border-top:none;
margin-bottom:30px;
}


.links_title {
width:80px;
padding-bottom:10px;
}

.banners {
}

.banners .banner {
box-shadow:0 0 10px #f0f0e6;
margin-bottom:12px;
}

.banners .banner:last-child {
margin-bottom:0;
}


/*PAGES*/
.cts {
width:960px;
margin:0 auto 15px;
background:#fff;
box-shadow:0 0 10px #f0f0e6;
position:relative;
}

.titles {
display:flex;
border-bottom:#e1e1e1 1px solid;
margin-bottom:15px;
}

.titles .title_area {
width:350px;
height:120px;
display:flex;
justify-content:center;
align-items:center;
}

.titles .title_area .symbol {
width:80px;
}

.titles .title_area .title {
width:200px;
}

.titles .title_area h2 {
width:200px;
margin:0 auto 7px;
}

.titles .title_area .kana {
text-align:center;
color:#221914;
font-size:80%;
}

.titles .copies {
display:flex;
align-items:center;
flex-wrap:wrap;
}

.titles .copies .copy {
padding-left:30px;
}

.bread {
width:900px;
margin:0 auto 30px;
text-align:right;
color:#969696;
font-size:70%;
}

.bread a {
color:#969696;
}

.bread a:hover {
opacity:0.7;
}

.back_btns {
width:160px;
text-align:center;
position:absolute;
bottom:-60px;
left:0;
right:0;
margin:auto;
}

.back_btns a {
color:#fff;
background:#96be3c;
display:flex;
align-items:center;
justify-content:center;
padding:10px;
border-radius:30vw;
font-size:90%;
}

.back_btns a:hover {
opacity:0.7;
}

.back_btns a .arrow {
width:10px;
transform:scale(0.5);
margin-right:7px;
}

h3 {
width:800px;
height:50px;
margin:0 auto 20px;
text-align:center;
font-size:135%;
position:relative;
display:flex;
align-items:center;
justify-content:center;
}

h3 span {
background:#fff;
position:relative;
padding:0 20px;
z-index:1;
}

h3:before {
content:"";
width:100%;
height:1px;
background:#ccc;
position:absolute;
left:0;
right:0;
margin:auto;
}


/*COMPANY*/
#company {
}

#company .titles .title_area {
background:#e50038;
}

#company .titles .title_area .kana {
color:#fff;
}

/*COMPANY INDEX*/
#company .company_index {
width:800px;
margin:auto;
padding-bottom:50px;
}

#company .company_index h4 {
font-size:120%;
color:#e50038;
padding-bottom:20px;
text-align:center;
}

#company .company_index .ex {
text-align:center;
padding-bottom:20px;
}

#company .company_index .menus {
display:flex;
justify-content:space-between;
}

#company .company_index .menus .menu {
width:250px;
}

#company .company_index .menus .menu .plates {
height:250px;
background:#96be3c;
padding:5px;
}

#company .company_index .menus .menu .plate {
height:240px;
background:#96be3c;
border:#fff 1px solid;
padding:23px 20px 0;
}

#company .company_index .menus .menu .plate .icon {
width:160px;
margin:0 auto 10px;
}

#company .company_index .menus .menu .plate .item {
color:#fff;
text-align:center;
}

#company .company_index .menus .menu .cap {
font-size:80%;
}

#company .company_index .menus .menu a {
display:block;
padding-bottom:10px;
}

#company .company_index .menus .menu a:hover {
opacity:0.8;
}

/*COMPANY PROFILE*/
#company .profile {
margin-bottom:70px;
}

#company .company_cts {
width:800px;
margin:0 auto;
}

#company .profile .profile_area {
display:flex;
justify-content:space-between;
flex-direction:row-reverse;
align-items:flex-start;
}

#company .profile .profile_area .photo {
width:160px;
}

#company .profile .profile_area .infos {
width:620px;
}

#company .profile .profile_area .infos .item {
width:150px;
}

#company .profile .profile_area .infos .detail {
width:470px;
}

#company .profile h4 {
border-left:#e50038 4px solid;
padding:5px 0 5px 10px;
margin-bottom:10px;
}

#company .infos {
}

#company .infos .info {
display:flex;
margin-bottom:1px;
}

#company .infos .info .item {
width:160px;
background:#96be3c;
color:#fff;
text-align:center;
padding:10px 15px;
display:flex;
justify-content:center;
align-items:center;
}

#company .infos .info .detail {
width:640px;
background:#eff5e2;
padding:10px 15px;
}

#company .infos .info:nth-child(2n)  .detail {
background:#fafcf5;
}

#company .access {
margin-bottom:70px;
}

#company .access h4 {
border-left:#e50038 4px solid;
padding:5px 0 5px 10px;
margin-bottom:10px;
}

#company .access .map {
width:100%;
height:450px;
margin-bottom:15px;
}

#company .access .traffic {
display:flex;
}

#company .handled {
margin-bottom:70px;
}

#company .handled h4 {
border-left:#e50038 4px solid;
padding:5px 0 5px 10px;
margin-bottom:10px;
}

#company .handled p {
background:#eff5e2;
padding:10px 15px;
}

#company .sales_channel {
margin-bottom:70px;
}

#company .sales_channel h4 {
border-left:#e50038 4px solid;
padding:5px 0 5px 10px;
margin-bottom:10px;
}

#company .production {
margin-bottom:70px;
}

#company .production h4 {
border-left:#e50038 4px solid;
padding:5px 0 5px 10px;
margin-bottom:10px;
}

#company .production p {
background:#eff5e2;
padding:12px 20px;
}


/*COMPANY MESSAGE*/
#company .message {
width:100%;
height:600px;
background:url(../company/message/img/bg_pc.png);
text-align:center;
}

#company .message .copy {
font-size:100%;
padding-bottom:30px;
line-height:200%;
}

#company .message .president {
font-size:90%;
padding-bottom:5px;
}

#company .message .name {
font-size:120%;
font-weight:bold;
}

/*COMPANY PHILOSOPHY*/
#company .philosophy {
width:800px;
margin:0 auto 50px;
}

#company .philosophy h4 {
border-left:#e50038 4px solid;
padding:5px 0 5px 10px;
margin-bottom:10px;
}

#company .philosophy .concepts {
padding-bottom:50px;
}

#company .philosophy .concepts .concept {
background:url(../company/philosophy/img/concept_bg.png);
border:#8cbe1e 2px solid;
border-radius:10px;
margin-bottom:25px;
position:relative;
padding:20px 20px 15px;
}

#company .philosophy .concepts .concept:first-child {
margin-top:20px;
}

#company .philosophy .concepts .concept .title {
background:#8cbe1e;
width:100px;
border-radius:13px;
position:absolute;
top:-15px;
left:0;
right:0;
margin:auto;
}

#company .philosophy .concepts .concept .ex {
text-align:center;
}

#company .philosophy .policies {
width:720px;
margin:auto;
display:flex;
justify-content:space-between;
padding-top:30px;
}

#company .philosophy .policies .policy {
width:220px;
position:relative;
z-index:0;
padding-top:40px;
}

#company .philosophy .policies .policy .title {
width:80px;
background:#fff;
border:#8cbe1e 2px solid;
border-radius:12px;
position:absolute;
top:-12px;
left:0;
right:0;
margin:auto;
z-index:1;
}

#company .philosophy .policies .policy .graph {
width:120px;
margin:auto;
padding-bottom:30px;
}

#company .philosophy .policies .policy .ex {
text-align:center;
}

#company .philosophy .policies .policy .circle {
width:220px;
height:220px;
background:#f3f8e8;
border-radius:100vw;
position:absolute;
z-index:-1;
top:0;
}




/*ITEMS*/
#items {
}

#items .titles .title_area {
background:#f5d700;
}

#items .brands {
width:800px;
margin:0 auto 20px;
display:flex;
flex-wrap:wrap;
}

#items .brands .brand {
width:170px;
padding-bottom:30px;
margin-right:40px;
}

#items .brands .brand:nth-child(4n) {
margin-right:0;
}

#items .brands .brand:hover {
opacity:0.7;
}

#items .brands .brand .brand_logo {
padding-bottom:7px;
}

#items .brands .brand .brand_logo img {
border:#e1e1e1 1px solid;
}

#items .brands .brand .brand_name {
font-size:80%;
}

#items .end_btns {
width:250px;
margin:0 auto 70px;
display:flex;
justify-content:space-between;
align-items:center;
background:#f5d700;
border-radius:30vw;
padding:10px 15px 10px 20px;
}

#items .end_btns:hover {
opacity:0.7;
}

#items .end_btns .end_btn {
width:100%;
text-align:center;
}

#items .end_btns .arrow {
width:16px;
transform:scale(0.5);
}

#items .categories {
width:860px;
margin:0 auto 40px;
}

#items .categories .category_title {
width:230px;
margin-bottom:10px;
}

#items .categories ul {
display:flex;
flex-wrap:wrap;
}

#items .categories ul li {
width:25%;
border-bottom:#e1e1e1 1px solid;
border-left:#e1e1e1 1px solid;
}

#items .categories ul li:nth-child(-n+4) {
border-top:#e1e1e1 1px solid;
}

#items .categories ul li:last-child {
border-right:#e1e1e1 1px solid;
}

#items .categories ul li:nth-child(4n) {
border-right:#e1e1e1 1px solid;
}

#items .categories ul li a {
padding:10px 15px;
display:block;
font-size:80%;
}

#items .categories ul li a:hover {
background:#fafaf5;
}

#items .categories ul li:before {
}

#items .categories ul p {
display:flex;
align-items:center;
}

#items .categories ul p:before {
content:"";
width:5px;
height:10px;
background:url("../img/arrow_r.png") no-repeat;
background-size:5px 10px;
display:inline-block;
padding-right:12px;
}

#items .items {
width:800px;
margin:0 auto 40px;
display:flex;
flex-wrap:wrap;
}

#items .items .item {
width:170px;
margin-right:40px;
padding-bottom:30px;
}

#items .items .item:hover {
opacity:0.7;
}

#items .items .item:nth-child(4n) {
margin-right:0;
}

#items .items .item .photo {
padding-bottom:7px;
}

#items .items .item .name {
font-size:80%;
}

#items .items .item .price {
display:flex;
align-items:center;
}

#items .items .item .price p {
font-size:80%;
font-weight:bold;
}

#items .items .item .price .tax {
font-size:70%;
font-weight:normal;
}

#items .items .item .price .plan {
background:#e70039;
color:#fff;
font-weight:normal;
padding:2px 5px;
margin-left:7px;
transform:scale(0.7);
transform-origin:left;
}


/*ITEMS DETAIL*/
#items .details {
width:800px;
margin:auto;
}

#items .details .cate {
font-size:80%;
margin-bottom:7px;
}

#items .details .cate span {
background:#f5f5f5;
border:#ebebeb 1px solid;
padding:5px 7px;
}

#items .details .cate span.end_item {
background:#323232;
border:none;
padding:5px 7px;
margin-left:10px;
color:#fff;
}

#items .details h4 {
font-size:160%;
padding-bottom:5px;
}

#items .details .main_item {
padding-bottom:50px;
}

#items .details .title_gallery {
width:185px;
padding-bottom:10px;
}

#items .details .galleries {
display:flex;
flex-wrap:wrap;
padding-bottom:35px;
}

#items .details .galleries .gallery {
width:120px;
height:120px;
overflow:hidden;
border:#e1e1e1 1px solid;
margin:0 15px 15px 0;
}

#items .details .galleries .gallery:nth-child(6n) {
margin-right:0;
}

#items .details .galleries .gallery img {
width:auto;
height:100%;
transform:translate(-50%,0);
margin-left:50%;
}

#items .details .galleries .gallery img:hover {
transform:translate(-50%,0) scale(1.1);
margin-left:50%;
transition:0.3s;
opacity:0.7;
}

#items .details .title_item {
width:210px;
padding-bottom:10px;
}

#items .infos {
margin-bottom:70px;
}

#items .infos .info {
display:flex;
margin-bottom:1px;
}

#items .infos .info .item {
width:120px;
background:#96be3c;
color:#fff;
text-align:center;
padding:10px 15px;
}

#items .infos .info .detail {
width:680px;
background:#eff5e2;
padding:10px 15px;
}

#items .infos .info:nth-child(2n)  .detail {
background:#fafcf5;
}

#items .sns {
display:flex;
align-items:center;
justify-content:flex-start;
padding-bottom:15px;
}

#items .sns .fb-like {
margin-right:10px;
}

#items .sns .twitter {
}


/*END ITEMS*/
#items .end_categories {
width:800px;
margin:0 auto 20px;
display:flex;
flex-wrap:wrap;
}

#items .end_categories li {
width:25%;
padding-bottom:5px;
}

#items .end_categories li .brand_name {
font-size:85%;
}

#items .end_categories li a {
padding:0;
display:block;
font-size:90%;
}

#items .end_categories li a:hover {
opacity:0.7;
}

#items .end_categories li:before {
}

#items .categories ul p {
display:flex;
align-items:center;
}

#items .end_categories p:before {
content:"";
width:5px;
height:10px;
background:url("../img/arrow_r.png") no-repeat;
background-size:5px 10px;
display:inline-block;
padding-right:12px;
}

#items .end_attention {
font-size:80%;
color:#e50038;
width:800px;
margin:auto;
padding-bottom:50px;
text-align:right;
}

#items .end_items_cts {
width:800px;
margin:0 auto 70px;
}

#items .end_items_cts section {
margin-bottom:50px;
}

#items .end_items_cts section:last-child {
margin-bottom:0;
}

#items .end_items_cts h5 {
font-size:110%;
border-left:#f5d700 5px solid;
padding:5px 0 5px 10px;
margin-bottom:10px;
}

#items .end_items_cts .end_items {
background:#fefbe5;
padding:40px 40px 10px;
display:flex;
flex-wrap:wrap;
}

#items .end_items_cts .end_items .end_item {
width:120px;
margin:0 30px 30px 0;
}

#items .end_items_cts .end_items .end_item:nth-child(5n) {
margin-right:0;
}

#items .end_items_cts .end_items .end_item .photo {
width:120px;
height:145px;
margin-bottom:7px;
overflow:hidden;
}

#items .end_items_cts .end_items .end_item .item {
width:120px;
font-size:80%;
padding-bottom:1px;
}

#items .end_items_cts .end_items .end_item .date {
width:120px;
font-size:70%;
color:#999;
}

#items .end_items_cts .no_item {
font-size:90%;
}


/*SEARCH*/
#items .search {
width:800px;
margin:0 auto 30px;
display:flex;
align-items:center;
justify-content:flex-start;
}

#items .search .search_style {
width:250px;
padding:7px 12px;
margin-right:7px;
font-size:80%;
color:#323232;
}

#items .search button {
background:#8cbe1e;
color:#fff;
border:none;
border-radius:30vw;
padding:7px 12px;
cursor:pointer;
font-size:80%;
letter-spacing:1px;
}

#items .search button:hover {
opacity:0.7;
}

#items .search i {
padding-right:3px;
}

#items .results {
width:800px;
margin:0 auto 30px;
background:#f6f6f6;
padding:15px 20px;
}

#items .results .keyword {
}

#items .results .keyword span {
font-weight:bold;
}

#items .results .result {
}

#items .results .result span {
color:#e70039;
font-weight:bold;
}

#items .result_items {
width:800px;
margin:0 auto 40px;
display:flex;
flex-wrap:wrap;
}

#items .result_items .item {
width:136px;
margin-right:30px;
padding-bottom:30px;
}

#items .result_items .item:hover {
opacity:0.7;
}

#items .result_items .item:nth-child(5n) {
margin-right:0;
}

#items .result_items .item .photo {
padding-bottom:7px;
}

#items .result_items .item .name {
font-size:80%;
}

#items .result_items .item .price {
display:flex;
align-items:center;
}

#items .result_items .item .price p {
font-size:80%;
font-weight:bold;
}

#items .result_items .item .price .tax {
font-size:70%;
font-weight:normal;
}

#items .result_items .item .price .plan {
background:#e70039;
color:#fff;
font-weight:normal;
padding:2px 5px;
margin-left:7px;
transform:scale(0.7);
transform-origin:left;
}


/*BUSINESS*/
#business {
}

#business .titles .title_area {
background:#55b4e6;
}

#business .titles .title_area .kana {
color:#fff;
}

#business .business_cts {
width:800px;
margin:0 auto 70px;
}

#business .business_cts .item {
border-bottom:#e1e1e1 1px solid;
margin-bottom:15px;
}

#business .business_cts .item h4 {
border-left:#55b4e6 5px solid;
padding:5px 0 5px 10px;
margin-bottom:7px;
}

#business .business_cts .ex {
padding-bottom:30px;
}

#business .business_titles {
display:flex;
align-items:center;
justify-content:center;
position:relative;
padding-bottom:60px;
}

#business .business_titles .service_title {
border:#55b4e6 1px solid;
padding:10px 15px;
color:#55b4e6;
position:absolute;
background:#fff;
z-index:1;
}

#business .business_titles .line {
width:100%;
height:1px;
background:#55b4e6;
position:absolute;
}

#business .services {
display:flex;
flex-wrap:wrap;
padding-bottom:70px;
}

#business .services .service {
width:250px;
background:#e6f4fb;
margin:0 25px 25px 0;
padding:20px 25px 25px;
border-radius:20px;
position:relative;
}

#business .services .service:nth-child(3n) {
margin-right:0;
}

#business .services .service:nth-child(n+4) {
margin-bottom:0;
}

#business .services .service .number {
position:absolute;
width:100px;
height:26px;
background:#55b4e6;
border-radius:30vw;
text-align:center;
top:-13px;
left:0;
right:0;
margin:auto;
}

#business .services .service .number img {
width:80px;
}

#business .services .service .work {
font-size:110%;
font-weight:bold;
text-align:center;
height:70px;
display:flex;
justify-content:center;
align-items:center;
}

#business .services .service .icon {
width:120px;
margin:0 auto 15px;
}

#business .services .service .photo {
width:160px;
margin:0 auto 15px;
}


#business .services .service .detail {
font-size:85%;
}

#business .recruit {
padding-bottom:50px;
}

#business .recruit .recruit_title {
font-weight:bold;
padding-bottom:5px;
}

#business .recruit .recruit_info a {
color:#e50038;
font-weight:bold;
}

#business .recruit .recruit_info a:hover {
opacity:0.7;
}

#business .recruit .new_graduate {
border-bottom:#e1e1e1 1px dotted;
padding-bottom:10px;
margin-bottom:10px;
}



/*CONTACT*/
#contact {
}

#contact .titles .title_area {
background:#b487c8;
}

#contact .titles .title_area .kana {
color:#fff;
}

#contact .contacts {
width:800px;
margin:0 auto 50px;
}

#contact .contacts .item {
border-bottom:#e1e1e1 1px solid;
margin-bottom:15px;
}

#contact .contacts .item h4 {
border-left:#96be3c 5px solid;
padding:5px 0 5px 10px;
margin-bottom:7px;
}

#contact .contacts .contact {
border-bottom:#e1e1e1 1px solid;
padding-bottom:20px;
margin-bottom:20px;
}

#contact .contacts .contact h5 {
font-size:100%;
font-weight:bold;
display:flex;
align-items:center;
padding-bottom:7px;
}

#contact .contacts .contact .mails {
width:500px;
}

#contact .contacts .contact .mails .mail {
background:#f0e7f4;
display:flex;
align-items:center;
padding:10px 25px;
margin-bottom:10px;
}

#contact .contacts .contact .mails .mail .mark {
width:35px;
margin-right:10px;
}

#contact .contacts .contact .mails .mail .address {
font-size:150%;
font-weight:bold;
}

#contact .contacts .contact .ex {
display:flex;
}

#contact .contacts .contact .sub_item {
margin:10px 0 3px;
}

#contact .contacts .contact .sub_item span {
border:#b487c8 1px solid;
color:#b487c8;
font-size:80%;
padding:3px 5px;
}

#contact .contacts .customer_center {
width:100%;
background:#f0e7f4;
position:relative;
padding:30px 30px 20px;
text-align:center;
margin-top:50px;
border-radius:20px;
}

#contact .contacts .customer_center .customer_title {
width:200px;
font-weight:bold;
background:#b487c8;
color:#fff;
text-align:center;
padding:10px;
position:absolute;
top:-20px;
left:0;
right:0;
margin:auto;
border-radius:30vw;
}

#contact .contacts .customer_center .name {
font-size:100%;
font-weight:bold;
}

#contact .contacts .customer_center .address {
}

#contact .contacts .customer_center .fax {
}

#contact .contacts .customer_center .tels {
display:flex;
align-items:center;
justify-content:center;
padding-bottom:3px;
}

#contact .contacts .customer_center .tels .mark {
width:25px;
margin-right:7px;
}

#contact .contacts .customer_center .tels .tel {
font-size:200%;
font-weight:bold;
color:#e50038;
line-height:100%;
}

#contact .contacts .customer_center .times {
display:flex;
align-items:center;
justify-content:center;
}

#contact .contacts .customer_center .times .time_item {
border:#464646 1px solid;
padding:2px 5px;
font-size:70%;
margin-right:7px;
}

#contact .contacts .customer_center .times .time {
}


/*TOPICS*/
#topics {
padding-bottom:30px;
}

#topics .titles .title_area {
background:#ff961e;
}

#topics .titles .title .kana {
color:#fff;
}

#topics .topics {
width:780px;
margin:0 auto;
display:flex;
flex-wrap:wrap;
}

#topics .topics .topic {
width:240px;
background:#fff;
box-shadow:none;
border:#e1e1e1 1px solid;
margin-bottom:30px;
margin-right:30px
}

#topics .topics .topic .thumbnail {
width:238px;
height:132px;
overflow:hidden;
position:relative;
}

#topics .topics .topic .thumbnail img {
transform:translate(-50%,-50%);
position:relative;
left:50%;
top:50%;
}

#topics .topics .topic:nth-child(3n) {
margin-right:0;
}

#topics .topics .topic:hover {
opacity:0.7;
cursor:pointer;
background:#fafaf5;
}

#topics .pagenations {
width:780px;
margin:0 auto 50px;
display:flex;
justify-content:center;
}

#topics .pagenations li {
border:#ff961e 1px solid;
border-radius:30vw;
margin:0 3px;
font-size:80%;
}

#topics .pagenations li.none {
border:#ccc 1px solid;
padding:6px 10px;
background:#fafaf5;
color:#ccc;
}

#topics .pagenations li.now {
border:#ff961e 1px solid;
padding:6px 10px;
background:#ff961e;
color:#fff;
}

#topics .pagenations li a {
display:block;
padding:6px 10px;
border-radius:30vw;
color:#ff961e;
}

#topics .pagenations li a:hover {
background:#fff4e8;
}

/*TOPICS DETAIL*/
#topics .information {
width:800px;
margin:0 auto 50px;
}

#topics .information .cate {
font-size:80%;
margin-bottom:7px;
}

#topics .information .cate span {
background:#f5f5f5;
padding:5px 7px;
}

#topics .information h4 {
font-size:160%;
padding-bottom:3px;
}

#topics .information .main_item {
padding-bottom:50px;
}

#topics .information .cate {
padding-bottom:3px;
}

#topics .information .cate span {
font-size:80%;
background:#fff;
}

#topics .information .cate.news span {
color:#ff9696;
border:#ff9696 1px solid;
padding:5px 7px;
}

#topics .information .cate.product span {
color:#464646;
background:#f5d700;
padding:5px 7px;
}

#topics .information .cate.business span {
color:#fff;
background:#55b4e6;
padding:5px 7px;
}

#topics .information .cate.event span {
color:#fff;
background:#ff961e;
padding:5px 7px;
}

#topics .information .cate.etc span {
color:#fff;
background:#96be3c;
padding:5px 7px;
}

#topics .information .date {
color:#b4b4b4;
padding-bottom:20px;
text-align:right;
}

#topics .information .detail {
padding-bottom:30px;
}

#topics .information .photo {
padding-bottom:30px;
text-align:center;
}

#topics .information .photo img {
width:auto;
max-width:800px;
}

#topics .information .pdf {
}

#topics .information .pdf a {
display:flex;
align-items:center;
}

#topics .information .pdf a:hover {
opacity:0.7;
}

#topics .information .pdf i {
padding-right:7px;
color:#e50038;
font-size:120%;
}

#topics .information .pdf p {
color:#e50038;
font-weight:bold;
}


/*PRIVACY*/
#privacy {
}

#privacy .top_line {
width:100%;
height:4px;
background:#96be3c;
margin-bottom:15px;
}

#privacy .privacies {
width:800px;
margin:auto;
}

#privacy .privacies .item {
border-bottom:#e1e1e1 1px solid;
margin-bottom:15px;
}

#privacy .privacies h4 {
border-left:#96be3c 5px solid;
padding:5px 0 5px 10px;
margin-bottom:7px;
}

#privacy .privacies ul {
padding-bottom:50px;
}

#privacy .privacies ul li {
display:flex;
border-bottom:#e1e1e1 1px dotted;
padding-bottom:12px;
margin-bottom:12px;
}

#privacy .privacies ul li p:first-child {
padding-right:7px;
}

#privacy h5 {
font-size:90%;
font-weight:bold;
padding-bottom:3px;
}

#privacy h5:before {
content:"■";
color:#96be3c;
padding-right:7px;
}

#privacy .ex {
border-bottom:#e1e1e1 1px solid;
padding-bottom:15px;
margin-bottom:15px;
}

#privacy .details {
}

#privacy .details .detail {
border-bottom:#e1e1e1 1px dotted;
padding-bottom:12px;
margin-bottom:12px;
}

#privacy .details .detail:last-child {
border-bottom:none;
padding-bottom:50px;
}

#privacy .details .detail .items {
display:flex;
font-weight:bold;
}

#privacy .details .detail .items p:first-child {
padding-right:7px;
}


/*ABOUT*/
#about {
}

#about .top_line {
width:100%;
height:4px;
background:#96be3c;
margin-bottom:15px;
}

#about .abouts {
width:800px;
margin:auto;
}

#about .abouts .about {
padding-bottom:50px;
}

#about .abouts .item {
border-bottom:#e1e1e1 1px solid;
margin-bottom:15px;
}

#about .abouts h4 {
border-left:#96be3c 5px solid;
padding:5px 0 5px 10px;
margin-bottom:7px;
}

#about .abouts .about .banner {
width:200px;
padding-top:15px;
}

#about .abouts .about .banner img {
border:#e1e1e1 1px solid;
}



/*GO TO TOP*/
.goto_top {
position:fixed;
width:40px;
height:40px;
z-index:99;
display:none;
right:15px;
bottom:15px;
}

.goto_top:hover {
opacity:0.8;
}


/*FOOTER BG*/
.footer_bg {
width:1160px;
margin:auto;
position:absolute;
left:-100px;
bottom:0;
z-index:-1;
}


/*FOOTER*/
footer {
width:100%;
background:#fff;
}

footer .links {
width:960px;
margin:auto;
padding:20px 0 30px;
}

footer .links .navs {
display:flex;
justify-content:center;
}

footer .links .navs nav {
margin-right:30px;
}

footer .links .navs nav:last-child {
margin-right:0;
}

footer .links .navs nav a {
text-decoration:none;
font-weight:normal;
font-size:70%;
color:#646464;
}

footer .links .navs nav a:hover {
opacity:0.7;
}

footer .links .navs .products {
display:flex;
}

footer .links .navs .products .product {
padding-right:20px;
}

footer .links .navs .products .product:last-child {
padding-right:0;
}

footer .footer_logo {
width:120px;
margin:0 auto 15px;
}

footer .copyright {
width:960px;
margin:auto;
font-size:70%;
color:#ccc;
text-align:center;
padding-bottom:15px;
}


}